Field Level Encryption

    +
    Fields within a document can be securely encrypted by the SDK, to support FIPS-140-2 compliance.

    Client-side implementation of Field Level Encryption is available in previous versions of the C, .NET, Go, Java, Node.js, PHP, and Python SDK. It will be enabled in a future release of the third generation SDK, including the Ruby SDK. A developer preview is available for the Java SDK 3.0.